h3 { font-size: 16px;
     font-family: arial, "lucida console", sans-serif;
     margin-bottom: 2px;
     margin-top: 1px; }
a:link { text-decoration: none; }
h2 { font-size: 20px;
     font-family: arial, "lucida console", sans-serif;
     margin-bottom: 3px;
     margin-top: 2px; }
a:hover { text-decoration: underline; color: #939593; }
img { border-width: 0px; }
body { margin : 2px 0px 1px 5px;
       padding: 2px 5px 1px 0px; }
h1 { font-family: arial, "lucida console", sans-serif;
     font-size: 26px;
     margin-bottom: 2px;
     margin-top: 2px; }
P { font-size: 14px;
    font-family:  arial, "lucida console", sans-serif; }
a:visited { text-decoration: none; }
td { font-size: 14px;
     font-family: arial, "lucida console", sans-serif; }
